/** Shopify CDN: Minification failed

Line 577:1 Unexpected "<"

**/

/* 食卓を彩る厳選食材フェアページ –––––––––––––––––––––––––––––––––––––––––––––––––– */

/* 記事サムネイル –––––––––––––––––––––––––––––––––––––––––––––––––– */

#shopify-section-template--20274764349617__c_article_thumbnail_xjRDyG {
    background-color: #fff;
}
/* 共通 */
.c-article-thumbnail__image {
  margin-bottom: -5px;
  margin-top: 10px;
}
.c-article-banner__image-wrapper {
  border-radius: 0;
}

@media screen and (max-width: 480px) {
/* 共通 */
.c-article-thumbnail__image {
  margin-bottom: 0;
  margin-top: 0;
}
.c-article-banner__image-wrapper {
    border: none;
}
    .c-article-banner__image-wrapper {
        border-radius: 0;
    }
    .c-article-thumbnail__container.page-width {
        padding-inline: 0!important;
    }
}


/*ブログ記事設定
-------------------------------------*/
.article-template__back {
  display: none;
}


/* アンカーリンク設定 */
ul.c-linkbtn-list__list {
    justify-content: center;
}
 a.c-linkbtn-list__button {
   flex: 1;
   display: flex;
   position: relative;
   flex-direction: column;
   align-items: center;
   padding: 7px 12px 10px 12px;
  /* 上の余白を広め、下を調整 */
   background-color: #ffffff;
   border: 2px solid ;
   border-radius: 5px;
   color:#0042bc;
   font-family: "Plus Jakarta Sans", sans-serif;
   font-weight: 700;
   font-size: 1.4rem;
   cursor: pointer;
   transition: all 0.2s ease;
   line-height: 1.5;
}

a.c-linkbtn-list__button:hover {
background-color: #0042bc;
}

 a.c-linkbtn-list__button::after {
   content: "";
   display: block;
   width: 10px;
   height: 10px;
   border-right: 2px solid currentColor;
   border-bottom: 2px solid currentColor;
   transform: rotate(45deg);
   margin-top: 3px;
  /* テキストとの間隔 */
   margin-bottom: 0px;
}
/* スマホ表示（768px以下）で縦並びにする設定 */
 @media (max-width: 749px) {
   ul.c-linkbtn-list__list {
     flex-direction: column;
     padding: 20px 0;
  }
   .c-linkbtn-list__item {
     margin-bottom: 5px;
  }
 a.c-linkbtn-list__button {
padding: 15px 38px 15px 20px;
  }
   a.c-linkbtn-list__button::after {
    position: absolute;
     right: 20px;
     top: 50%;
     margin: 0;
     transform: translateY(-50%) rotate(45deg);
  }
  a.c-linkbtn-list__button br {
    display: none;
}
 a.c-linkbtn-list__button:hover {
    color: #fff;
  }
}

/* ウミオスキャラ　TOP */
#shopify-section-template--20274764349617__c_article_wave_header_b6WyM3 .page-width {
    background-image: url(https://www.umios.com/jp/brand/character/assets/img/campaign/side-figure-sp.png);
    background-size: 400px;
    background-repeat: no-repeat;
    background-position: -50px 35px;
}
@media screen and (max-width: 980px) {
#shopify-section-template--20274764349617__c_article_wave_header_b6WyM3 .page-width {
    background-size: 320px;
    background-position: -30px 70px;
}
}
@media screen and (max-width: 768px) {
#shopify-section-template--20274764349617__c_article_wave_header_b6WyM3 .page-width {
    background-image: none;
}
}

/* キーホルダープレゼント –––––––––––––––––––––––––––––––––––––––––––––––––– */
div.global-media-settings {
    border: none;
} 
p.subtitle--small {
    font-size: 1.4rem;
    font-weight:500;
}
h2.image-with-text__heading.inline-richtext {
    font-size: 2.4rem;
}
div.image-with-text.image-with-text--no-overlap {
    border: solid 2px #b7afa9;
}
@media screen and (min-width: 990px) {
    div.image-with-text__content {
        padding: 3rem 0 2rem 6rem;
    }
        .grid--3-col-tablet .grid__item {
        width: calc(23% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
    }
}
@media screen and (min-width: 750px) {

        .image-with-text__media--small {
        max-height: 24rem;
    }
}
 @media (max-width: 749px) {
div.image-with-text__media--small {
    height: 28.4rem;
}
.media>*:not(.zoom):not(.deferred-media__poster-button) {
    height: 124%;
    width: 100%;
    margin: -6rem auto;
}
h2.image-with-text__heading.inline-richtext {
    font-size: 2.1rem;
}
}

/* pick up スライダー –––––––––––––––––––––––––––––––––––––––––––––––––– */
.splide__slide {
  background-color: #fff;
  border-radius: 5px;
}
.c-banner-slider button.splide__pagination__page {
    background-color: #fff;
}
section.c-banner-slider__section {
  padding-top: 80px;
  padding-bottom: 50px;
}
p.c-banner-slider__title {
  border-left: 3px solid #d7000f;
  font-weight: 500;
  line-height: 1.4;
  font-size: 14px;
}
p.c-banner-slider__title em {
  font-size: 1.6rem;
  font-weight: 700;
  font-style: normal;
  color: #d7000f;
  display: block;
  padding-top: 5px;
}
em span {
    font-size: 14px;
    color: #999999;
}
div.c-banner-slider__text {
    min-height: 71px;
}
div.c-banner-slider .splide__slide.is-active .c-banner-slider__text {
    min-height: 71px;
}
div.c-banner-slider {
  padding-bottom: 60px;
  --splide-slide-width: 180px;
  --splide-slide-height: 180px;
  --splide-active-width: 240px;
  --splide-active-height: 240px;
}
@media screen and (max-width: 749px) {
    section.c-banner-slider__section {
    padding-top: 60px;
    padding-bottom: 50px;
}
    div.c-banner-slider .splide__slide.is-active .c-banner-slider__text {
        min-height: 70px ;
        margin-bottom: 20px ;
    }
    .splide.c-banner-slider {
    --splide-slide-width: 150px;
    --splide-slide-height: 150px;
    --splide-active-width: 180px;
    --splide-active-height: 180px;
  }
  .c-banner-slider .splide__pagination__page {
    width: 25px;
  }
}

/* 記事詳細　波付きヘッダー –––––––––––––––––––––––––––––––––––––––––––––––––– */
.c-article-wave-header__description p {
    font-family: var(--font-body-family);
    line-height: 2;
    font-size:1.8rem;
}
@media screen and (max-width: 480px) {
  .c-article-wave-header__description p {
    font-size:1.6rem;
}
}
.c-article-wave-lineup__description em {
    padding: 0 0.3em;
    background: linear-gradient(transparent 35%, rgba(255, 241, 89, 0.5) 0%);
    font-style: normal;
}
@media screen and (min-width: 980px) {
.c-article-wave-header--center .c-article-wave-lineup__header {
    margin-top: -110px;
}
}

/* ピックアップ商品
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.c-article-pickup-product__title {
  font-size: 3rem !important;
  font-family: var(--font-heading-family) !important;
}

.c-article-wave-lineup .c-article-lineup__description {
  font-size: 1.6rem;
}

.c-article-lineup__content {
  gap: 30px !important;
  max-width: 950px !important;
  margin: 0 auto;
  flex-direction: row-reverse
}

.c-article-lineup__image-wrapper {
  max-width: 300px !important;
}

.c-article-lineup__text-wrapper {
    max-width: 100% !important;
}
.c-article-pickup-product .c-article-lineup__inner {
  padding: 2.5rem 5rem !important;
}

h2.c-article-lineup__title {
  font-size: 2.8rem;
  font-weight: 700;
}

.c-article-lineup__price span.sale-price {
      font-size: 4rem;
    color: #D7000F;
    padding-right: 5px;
    /*background: linear-gradient(transparent 70%, #ffed23 20%);*/
    display: inline-block;
    line-height: 1;
    padding-bottom: .5rem;
    letter-spacing: -0.04em;
}

.c-article-lineup__price span.sale-price.osusume {
    font-size: 4rem;
    color: #24292d;
    padding-right: 4px;
    background: none;
}

.red {
  color: #D7000F;
}

.c-article-lineup__description strong {
  font-size: 1.75rem;
}

.c-article-wave-lineup .c-article-lineup__description {
  font-size: 1.6rem !important;
  line-height: 1.8 !important;
  font-weight: 500 !important;
}

.c-article-lineup__gram-text {
  font-size: 1.6rem !important;
}

.c-article-lineup__price-wrapper {
  gap: 1rem !important;
  margin-bottom: .8rem !important;
}

.c-article-pickup-product .c-article-lineup__container {
  padding-top: 1.5rem !important;
}

.c-article-pickup-product .c-article-lineup__container .c-article-lineup__item .c-article-lineup__inner-border {
  border: 1px solid #ccc !important;
  border-radius: 10px !important;
  box-shadow: 3px 3px #ccc !important;
}

.c-article-lineup__price s.price-item.price-item--regular {
    color: #999;
    margin-right: 5px;
    font-size: 18px;
    font-weight: 500;
}

@media screen and (max-width: 749px) {
  .c-article-pickup-product .c-article-lineup__inner {
    padding: 3rem 3rem !important;
  }

  .c-article-lineup__image-wrapper {
    max-width: 100% !important;
}

  h2.c-article-lineup__title {
    font-size: 2.1rem;
  }

  .c-article-pickup-product__title {
    font-size: 2rem !important;
    line-height: 1.4 !important;
  }

  h2.c-article-pickup-product__title:before {
        left: -8px;
    }

  h2.c-article-pickup-product__title:after {
        right: -8px;
    }

  .c-article-pickup-product .c-article-lineup__title {
    margin-bottom: .8rem;
    line-height: 1.4;
  }

  .c-article-lineup__price {
    font-size: 1.4rem;
    letter-spacing: 0;
    margin-top: -.6rem !important;
  }

  .c-article-lineup__price span.sale-price {
    font-size: 3rem;
  }

  /*.c-article-pickup-product .c-article-lineup__price-wrapper {
    display: block;
  }*/

  .c-article-lineup__description strong {
    font-size: 1.5rem;
}

  .c-article-wave-lineup .c-article-lineup__description {
  font-size: 1.4rem !important;
}
.c-article-lineup__price s.price-item.price-item--regular {
    font-size: 16px;
}
}

/* コレクション設定 –––––––––––––––––––––––––––––––––––––––––––––––––– */
div.c-product-card .card__heading.h6+.card-information .price-item {
    font-size: 24px;
    font-weight: 500;
}
h3.card__heading.h6 {
    font-size: 1.6rem;
    font-weight: 500;
}
@media screen and (max-width: 989px) {
.grid--1-col-tablet-down li.grid__item {
      width: 31%;
      max-width: 31.2%;
    }
}
@media screen and (max-width: 749px) {
  div.c-product-card .card__heading.h6+.card-information .price-item {
    font-size: 21px;
}
h3.card__heading.h6 {
    font-size: 1.4rem;
}
.grid--1-col-tablet-down li.grid__item {
        width: 48%;
        max-width: 50%;
    }
.card__media .media>*:not(.zoom):not(.deferred-media__poster-button) {
        height: 100%;
        width: 100%;
        margin: 0 auto;
    }
}


/* リッチテキスト設定 –––––––––––––––––––––––––––––––––––––––––––––––––– */
 body .rte a:not([class]) {
  text-decoration: underline;
}
 .rich-text__text.rte {
  text-align: left;
}
.rich-text h2.rich-text__heading {
    font-size: 3.6rem;
}
.rich-text__text h5 {
  line-height: 2;
}
@media screen and (min-width: 750px) {
    .page-width {
        padding: 0 ;
    }
}
 @media screen and (max-width: 989px) {
  body .page-width {
   padding-inline: 2rem;
 }
}
 .c-article-wave-lineup .c-article-lineup__title {
  margin-bottom: 0 ;
}
 .rich-text__text h3.rich-text__text-heading {
  font-weight: 600;
}
 body section .caption-with-letter-spacing p {
  font-weight: 500;
}
 .rich-text p.rich-text__caption {
  font-weight: 500;
  font-size: 1.8rem;
}
 .rich-text h2.rich-text__heading {
  margin-top: 0 ;
}
 body .rich-text__text.rte a:not([class]) {
  text-decoration: underline;
}
 @media screen and (max-width: 749px) {
  .rich-text .rich-text__heading {
   text-align: left;
 }
  .rich-text h2.rich-text__heading {
   font-size: 2.1rem;
 }
  .banner__heading {
   font-size: 2.4rem;
   text-align: left;
 }
 h2.h0 {
        font-size: 2.1rem;
 color: rgb(var(--color-foreground) 255, 255, 255)!important;
}
.rich-text h2.rich-text__heading {
        text-align: center;
    }
  h3, .h3 {
   font-size: 2.1rem;
   line-height: 1.4;
 }
  .rich-text__text p {
   text-align: left;
 }
  .rich-text__text p br {
   display: none;
 }
  .rich-text__text p {
   text-align: left;
 }
  body section .caption-with-letter-spacing p {
   text-align: left;
 }
 .subtitle {
    font-size: 1.6rem;
}
}

/*テキストマーカー設定*/
 .rich-text__text p strong, .image-with-text__text p strong {
  padding: 0 0.3em;
  background: linear-gradient(transparent 75%, rgba(255, 241, 89, 0.7) 0%);
}
/*テキストマーカー設定(背景黒）*/
.image-with-text__text p strong {
    padding: 0 0.3em;
    color: #d7000f;
}

/* コレクションリスト
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.card__inner {
    width: 100%;
    --ratio-percent: 100% !important;
}

div.price__regular .price-item--regular {
    margin-right: 0;
    font-size: 21px;
    font-weight: 500;
}

.c-product-card .card__heading.h6+.card-information .price-item {
    font-size: 18px;
}

.c-heading__icon .font-weight__bold {
    line-height: 1.2;
}

.card__heading.h6 {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: var(--font-body-family);
}

@media (max-width: 768px) {
    .c-article-collections-list .c-heading__icon h2.h3 {
        font-size: 2rem ;
        letter-spacing: -.04em;
        padding-left:.5rem;
    }

    .card__heading {
    font-size: 1.6rem ;
}
}


 
 </style>